<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
    </style>

    <style name="Theme.QualityChecker" parent="Base.Theme.QualityChecker" />

    <style name="ToolbarPopupTheme" parent="ThemeOverlay.AppCompat.Light">
        <!-- Customize popup menu background color -->
        <item name="android:popupBackground">@color/white</item>
        <!-- Customize popup menu text color -->
        <item name="android:textColor">@android:color/black</item>
    </style>


    <style name="Widget.App.FloatingActionButton.Rectangular" parent="Widget.MaterialComponents.Button">
        <item name="shapeAppearance">@style/ShapeAppearance.App.FloatingActionButton.Rectangular</item>
        <item name="android:minWidth">0dp</item>
        <item name="android:minHeight">0dp</item>
    </style>

    <style name="ShapeAppearance.App.FloatingActionButton.Rectangular" parent="">
        <item name="cornerSize">0dp</item> <!-- Adjust the corner size as needed -->
    </style>

    <style name="MyTabLayoutTextAppearance" parent="TextAppearance.AppCompat.Widget.ActionBar.Title.Inverse">
        <item name="android:textSize">14sp</item>
        <item name="tabPaddingStart">0dp</item>
        <item name="tabPaddingEnd">0dp</item>
    </style>


</resources>